.table-container {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}

table {
    width: auto;
    border-collapse: collapse;
}

th, td {
    border: 1px solid #ddd;
    font-size: 18px;
}

th {
    background-color: #f2f2f2;
}

a.inul {
    font-size: 32px;
    color: #f2f2f2;
  }

a.inli {
color: #a1e6f9 !important;
}

.img-frame {
    border: 2px solid #333; 
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    max-width: 100%;
  }